<html lang="en">

<head>
    <title>Data-Project</title>
    <link rel="stylesheet" href="dataProjectStyle.css">
    <meta charset="utf-8">
    <meta inputfilename="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/highcharts-more.js"></script>
    <script src="dataProject.js">
    </script>
    
   
</head>


<body>
    <div class="webpage">
    <header>
        <h2 class="heading">IPL DATA ANALYSIS</h2>
    </header>
    <form>
        <input type="file" id="myMatchesFile" accept=".csv" required onchange="openMatchesFile(event)">
        <input type="file" id="myDeliveriesFile" accept=".csv" required onchange="openDeliveriesFile(event)">
    </form>
    <br>
    <div class="options">

        <button class="btn" id="number-of-matches-per-year" onclick="numberOfMatches()"> No Of Matches</button>
        <button class="btn" id="matches-won-by-each-team" onclick="matchesWonByEachTeam()"> Matches Won By Each Team</button>
        <button class="btn" id="extra-runs" onclick="extraRunsInTheYear()"> Extra Runs In 2016</button>
        <button class="btn" id="top-economical-bowlers" onclick="topEconomicalBowlers()"> Top Economical Bowlers</button>
    </div>
    <div id="container"></div>
    <!-- <button id="plain">Plain</button>
                <button id="inverted">Inverted</button>
                <button id="polar">Polar</button> -->
    </div>

</body>

</html>